function FileData_Pairs(x)
{
x.t("min","typ");
x.t("min","max");
x.t("txd0","dtr0");
x.t("liquid","moisture");
x.t("moisture","example");
x.t("example","shower");
x.t("modes","power");
x.t("parameter","min");
x.t("parameter","port");
x.t("typ","max");
x.t("possible","every");
x.t("possible","short");
x.t("possible","establish");
x.t("possible","environmental");
x.t("possible","ambient");
x.t("possible","duration");
x.t("reduction","gprs");
x.t("reduction","---");
x.t("reduction","minutes");
x.t("reduction","temperature");
x.t("reduction","environmental");
x.t("reduction","following");
x.t("stepped","again");
x.t("digital","gpio");
x.t("epp1","epn1");
x.t("5-200hz","7.5");
x.t("hardware","shut");
x.t("\u00adcharge","static");
x.t("every","operating");
x.t("table","shows");
x.t("table","longest");
x.t("table","absolute");
x.t("table","operating");
x.t("table","highest");
x.t("description","min");
x.t("micn1","input");
x.t("static","electricity");
x.t("static","electric\u00adity");
x.t("contact","discharge");
x.t("i2cclk_spiclk","i2cdat_spido");
x.t("normal","position");
x.t("rxd0","cts0");
x.t("lowest","voltage");
x.t("continuous","operation");
x.t("enabled","minutes");
x.t("temper\u00adature","hardware");
x.t("temper\u00adature","lower");
x.t("ring0","input");
x.t("line","voltage");
x.t("line","onoff");
x.t("drops","continuous");
x.t("gprs","continuous");
x.t("gprs","class");
x.t("download","gprs");
x.t("shows","longest");
x.t("shows","highest");
x.t("until","tempera");
x.t("until","reached");
x.t("supply","voltage");
x.t("0.3","digital");
x.t("0.3","antenna");
x.t("0.3","vdd");
x.t("0.3","microphone");
x.t("0.3","analog");
x.t("ip40","avoid");
x.t("mode","possible");
x.t("mode","ms-configuration");
x.t("mode","due");
x.t("mode","power");
x.t("mode","(gprs/gsm)");
x.t("-4.7","4.7");
x.t("pins","gnd");
x.t("earpiece","voltage");
x.t("change","gprs");
x.t("change","final");
x.t("change","work");
x.t("change","reached");
x.t("time","possible");
x.t("0.6","3.1");
x.t("down","power");
x.t("down","temperature");
x.t("plug","5,6");
x.t("connection","until");
x.t("connection","gprs");
x.t("connection","pcl5/gamma3");
x.t("shut","down");
x.t("shut","reached");
x.t("rts0","-30");
x.t("increases","gprs");
x.t("\u00adture","gprs");
x.t("micp1","micn1");
x.t("horizontal","normal");
x.t("battery","backup");
x.t("command","snfm=");
x.t("adc1_in_n","adc2_in_p");
x.t("again","continuous");
x.t("short","time");
x.t("longest","possible");
x.t("longest","duration");
x.t("spidi","i2cdat_spido");
x.t("vibrations","amplitude");
x.t("ms-configuration","1down/4up");
x.t("voltage","pins");
x.t("voltage","range");
x.t("voltage","vdd");
x.t("voltage","emer");
x.t("voltage","mini");
x.t("voltage","operating");
x.t("voltage","idle");
x.t("voltage","power");
x.t("voltage","ignition");
x.t("voltage","900mhz");
x.t("voltage","re\u00adsp");
x.t("dtr0","rts0");
x.t("adc1_in_p","adc1_in_n");
x.t("3.1","vpp");
x.t("due","intrinsic");
x.t("tc65","terminal");
x.t("network","coverage");
x.t("applies","12v");
x.t("depends","several");
x.t("---","following");
x.t("-25","rs-232");
x.t("spi","i2c");
x.t("shower","bath");
x.t("\u00admum","peak");
x.t("ripple","drops");
x.t("range","txd0");
x.t("operation","modes");
x.t("operation","gprs");
x.t("operation","pcl5/gamma3");
x.t("operation","talk");
x.t("operation","environmental");
x.t("connectors","(lines)");
x.t("avoid","exposing");
x.t("base","station");
x.t("electrical","environmental");
x.t("air","dis");
x.t("reduced","board");
x.t("gnd","micp1");
x.t("antenna","connector");
x.t("mechanical","vibrations");
x.t("mechanical","pulse-acceler");
x.t("amplitude","5-200hz");
x.t("west\u00adern","jack");
x.t("igt_in","-30");
x.t("cts0","dsr0");
x.t("final","shut");
x.t("final","value");
x.t("input","line");
x.t("input","0.6");
x.t("input","voltage");
x.t("input","adc1_in_p");
x.t("input","-0.3");
x.t("input","immunity");
x.t("coverage","maximum");
x.t("i2cdat_spido","-0.3");
x.t("i2cdat_spido","spics");
x.t("exposing","liquid");
x.t("1down/4up","pcl5/gamma3");
x.t("pcl5/gamma3","possible");
x.t("pcl5/gamma3","continuous");
x.t("pcl5/gamma3","gprs");
x.t("pcl5/gamma3","minutes");
x.t("pcl5/gamma3","power");
x.t("pcl5/gamma3","ambient");
x.t("pcl5/gamma3","12v");
x.t("pcl5/gamma3","without");
x.t("band","power");
x.t("request","change");
x.t("request","base");
x.t("i2c","gpio1");
x.t("backup","-4.7");
x.t("backup","battery");
x.t("vdd","supply");
x.t("vdd","input");
x.t("incl","ripple");
x.t("voice","call");
x.t("absolute","maximum");
x.t("\u00adgency","emergoff");
x.t("unit","supply");
x.t("unit","ambient");
x.t("on/off-","line");
x.t("\u00adation","18ms");
x.t("emer","\u00adgency");
x.t("electricity","connectors");
x.t("minutes","gprs");
x.t("minutes","information");
x.t("30v","intrinsic");
x.t("maximum","possible");
x.t("maximum","ratings");
x.t("max","unit");
x.t("-0.3","0.3");
x.t("-0.3","3.05");
x.t("tempera","\u00adture");
x.t("dcd0","ring0");
x.t("against","contact");
x.t("against","air");
x.t("characteristics","table");
x.t("characteristics","electrical");
x.t("ratings","parameter");
x.t("gpio1","gpio10");
x.t("gpio10","i2cclk_spiclk");
x.t("dis","\u00adcharge");
x.t("talk","mode");
x.t("starting","data");
x.t("10,12","temperature");
x.t("adc2_in_n","backup");
x.t("ntc","reach");
x.t("ntc","ambient");
x.t("properly","temper\u00adature");
x.t("properly","terminal");
x.t("vpp","earpiece");
x.t("electric\u00adity","connectors");
x.t("factors","depending");
x.t("adc2_in_p","adc2_in_n");
x.t("connector","input");
x.t("executed","table");
x.t("intrinsic","heating");
x.t("microphone","input");
x.t("level","supply");
x.t("level","intrinsic");
x.t("rs-232","input");
x.t("operating","mode");
x.t("operating","conditions");
x.t("mini","\u00admum");
x.t("lower","following");
x.t("3.05","0.3");
x.t("idle","power");
x.t("e.g","gprs");
x.t("changing","gprs-class");
x.t("establish","gprs");
x.t("board","temperature");
x.t("amount","gprs");
x.t("pcl5","decreasing");
x.t("power","reduction");
x.t("power","epp1");
x.t("power","down");
x.t("power","tc65");
x.t("power","operation");
x.t("power","measured");
x.t("power","-33");
x.t("power","call");
x.t("pulse-acceler","\u00adation");
x.t("snfm=","executed");
x.t("temperatures","temperature");
x.t("temperatures","terminal");
x.t("value","gprs");
x.t("measured","(6-pole)");
x.t("several","factors");
x.t("depending","level");
x.t("send","request");
x.t("onoff","input");
x.t("established","command");
x.t("(6-pole)","west\u00adern");
x.t("ignition","igt_in");
x.t("4.7","on/off-");
x.t("decreasing","transmit");
x.t("environmental","temper\u00adature");
x.t("environmental","characteristics");
x.t("environmental","temperature");
x.t("discharge","static");
x.t("temperature","possible");
x.t("temperature","table");
x.t("temperature","gprs");
x.t("temperature","increases");
x.t("temperature","request");
x.t("temperature","starting");
x.t("temperature","ntc");
x.t("temperature","decreases");
x.t("temperature","-30");
x.t("temperature","12v");
x.t("temperature","exceeded");
x.t("data","download");
x.t("information","applies");
x.t("protection","class");
x.t("gprs-class","e.g");
x.t("decreases","amount");
x.t("reach","final");
x.t("-30","rxd0");
x.t("-30","supply");
x.t("-30","input");
x.t("immunity","against");
x.t("heating","tc65");
x.t("heating","depends");
x.t("heating","higher");
x.t("900mhz","band");
x.t("900mhz","pcl5");
x.t("successful","change");
x.t("highest","possible");
x.t("highest","temperatures");
x.t("port","description");
x.t("jack","plug");
x.t("spics","spidi");
x.t("transmit","power");
x.t("whereby","maximum");
x.t("-33","input");
x.t("emergoff","-25");
x.t("gpio","spi");
x.t("maxi\u00admum","possible");
x.t("re\u00adsp","30v");
x.t("work","properly");
x.t("epn1","input");
x.t("(lines)","protection");
x.t("(lines)","immunity");
x.t("call","table");
x.t("call","established");
x.t("ambient","temperatures");
x.t("ambient","temperature");
x.t("reached","ntc");
x.t("reached","terminal");
x.t("dsr0","dcd0");
x.t("18ms","duration");
x.t("12v","supply");
x.t("12v","900mhz");
x.t("following","table");
x.t("class","stepped");
x.t("class","enabled");
x.t("class","gprs");
x.t("class","ip40");
x.t("class","mode");
x.t("class","change");
x.t("class","connection");
x.t("class","pcl5/gamma3");
x.t("class","voice");
x.t("class","10,12");
x.t("class","intrinsic");
x.t("class","operating");
x.t("class","successful");
x.t("class","work");
x.t("7.5","mechanical");
x.t("duration","until");
x.t("duration","gprs");
x.t("duration","connection");
x.t("duration","power");
x.t("7.6","lowest");
x.t("terminal","horizontal");
x.t("terminal","reduced");
x.t("terminal","level");
x.t("terminal","send");
x.t("terminal","maxi\u00admum");
x.t("without","power");
x.t("peak","incl");
x.t("position","longest");
x.t("position","highest");
x.t("analog","input");
x.t("conditions","parameter");
x.t("station","changing");
x.t("bath","mechanical");
x.t("5,6","7.6");
x.t("(gprs/gsm)","network");
x.t("exceeded","tc65");
x.t("higher","whereby");
}
